uuid: 71f459f5-c925-4016-8fd8-26ed2bda63b2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_topics
    - node.type.ct_infographic
    - taxonomy.vocabulary.topics
id: node.ct_infographic.field_tax_topics
field_name: field_tax_topics
entity_type: node
bundle: ct_infographic
label: Topics
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
